WordPress.org

Ready to get started?Download WordPress

Forums

Superb slideshow gallery
Loading old jQuery version and breaking other plugins (1 post)

  1. Marko-M
    Member
    Posted 2 years ago #

    This plugin is loading old jQuery 1.4.2 what breaks all plugins on your page requiring recent jQuery version (current version is 1.7.1). Plugin author should learn how to include jQuery proper way.

    http://wordpress.org/extend/plugins/superb-slideshow-gallery/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic